a:link{
color:#990000;
font-weight:bold;
text-decoration:none;
}
a:visited{
color:#990000;
font-weight:bold;
text-decoration:none;
}
a:hover{
color:#FF0000;
font-weight:bold;
text-decoration:none;
}
a:active{
color:#990000;
font-weight:bold;
text-decoration:none;
}
body{
scrollbar-track-color:#EBEBEB;
scrollbar-face-color:#3D4A7E;
scrollbar-arrow-color:#FFFFFF;
scrollbar-3dlight-color:#5061A5;
scrollbar-darkshadow-color:#3B3C4E;
scrollbar-highlight-color:#3B3C4E;
scrollbar-shadow-color:#5061A5;
}
.signature{
color:#333333;
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
; line-height: 18px
}
.text{
color:#333333;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
; text-align: justify
; line-height: 18px
}
.form1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background-color: #EBEBEB; width: 300px; clip:  rect(   )}
.formbuts {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #3D4A7E; border-color: #7281BA #2E375C #2E375C #7281BA; width: 80px; clip:  rect(   ); letter-spacing: 2px; border-style: outset; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px}
.textwine { color:#990000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; ; text-align: justify ; line-height: 18px }
.form2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background-color: #EBEBEB; width: 50px; clip:   rect(   )}
.textwine2 { color:#990000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; ; text-align: center; line-height: 18px }
